### Enumeration

# Clutter PointerA11yDwellClickType

#### Declaration

    enum Clutter.PointerA11yDwellClickType

#### Description [src]

Dwell click types.

#### Members

`CLUTTER_A11Y_DWELL_CLICK_TYPE_NONE`

  Internal use only.

  - Value: `0`
  - Available since: 16
`CLUTTER_A11Y_DWELL_CLICK_TYPE_PRIMARY`

  No description available.

  - Value: `1`
  - Available since: 16
`CLUTTER_A11Y_DWELL_CLICK_TYPE_SECONDARY`

  No description available.

  - Value: `2`
  - Available since: 16
`CLUTTER_A11Y_DWELL_CLICK_TYPE_MIDDLE`

  No description available.

  - Value: `3`
  - Available since: 16
`CLUTTER_A11Y_DWELL_CLICK_TYPE_DOUBLE`

  No description available.

  - Value: `4`
  - Available since: 16
`CLUTTER_A11Y_DWELL_CLICK_TYPE_DRAG`

  No description available.

  - Value: `5`
  - Available since: 16